@charset "utf-8";
/* CSS Document */


/*
html { font-size: 62.5%; 
} 
body {
 font-size: 12px;
	font-size: 1.2rem;
	font-family:"メイリオ","ヒラギノ角ゴ Pro W3",Osaka, "ＭＳ Ｐゴシック";
	line-height: 1.7em;
	line-height: 1.7rem;
	}
*/

body {
font:12px/1.5 'Lucida Grande', Helvetica;
font-family:"メイリオ","ヒラギノ角ゴ Pro W3",Osaka, "ＭＳ Ｐゴシック";
}

/* for IE7 */
*+html body {
font-family:'メイリオ', 'ＭＳ Ｐゴシック';
font-size:75%;
}

/* for IE6 */
* html body {
font-family:'ＭＳ Ｐゴシック';
font-size:75%;
}

/*.clearboth {
	clear: both;
	float: none;
	margin: 0px;
	padding: 0px;
	height: 0px;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
}   
.clearfix {
	display: inline-table;
	margin: 0px;
	padding: 0px;
} */

 /* =14px */
 
 /* タイポグラフィ -------- */
h1, h2, h3, h4, h5, h6,
p, address, blockquote, pre, div,
dl, ol, ul,
th {
	font-weight:normal;
	font-style:normal;
	font-size: 100%;
}

em, strong { font-weight:bold; font-style:normal; }

a:link {
	color:#333333;
	text-decoration:underline;
}
a:visited {
	color:#666666;
	text-decoration:underline;
}
a:hover { color:#0066a7; text-decoration:none; }
a:active { color:#0066a7; text-decoration:none; }


h1   {
	font-size: 24px;
	display: block;
	clear: both;
} /* =24px */

/*
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
}*/
ul,ol {
	list-style-type: none;
}
ol.deci {
	list-style-type: decimal;
	margin-left: 20px;
}
ol.deci dl dt {
	font-weight: bold;
	margin-left: 1em;
}
ol.deci dl dd {
	margin-left: 2em;
}
img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
address {
	float: right;
	font-size: 0.8em;
	padding-top: 40px;
}

.txt_10{font-size: 0.8em;}
.txt_12{font-size: 1.0em;}
.txt_14{font-size: 1.2em;}
.txt_16{font-size: 1.4em;}
.txt_18{font-size: 1.6em;}

.align_center {
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.align_left {text-align: left;}
.align_right {text-align: right;}
.flot_left {float: left;}
.flot_right {float: right;}
.bold{font-weight: bold;}
.small {
	font-size: 90%;
}
.red {
	color: #CC0000;
}
.space_0 {margin: 0px;	padding: 0px;}.ruby {
	font-size: 90%;
	color: #666666;
}
ul.teiji_life {
	list-style-type: none;
	padding-left: 20px;
	margin-top: -10px;
}
ul.teiji_life li.deci {
	list-style-type: decimal;
	padding-top: 10px;
}
ul.teiji_life li.raku {
	list-style-type: none;
	padding-left: 2em;
	text-indent: -2em;
}
ul.teiji_life li.raku2 {
	list-style-type: none;
	padding-left: 4em;
	text-indent: -1.5em;
}
ul.teiji_life li.raku3 {
	list-style-type: none;
	padding-left: 6em;
	text-indent: -2em;
}
.clearboth {
	clear: both;
	margin: 0px;
	padding: 0px;
}
.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
 /* /* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  

